GDEACTIVATE_WS(3NCARG)

NAME
gdeactivate_ws - deactivates a GKS workstation

SYNOPSIS
#include <ncarg/gks.h>

void gdeactivate_ws(Gint ws_id);

DESCRIPTION

ws_id
    (Input) - A number identifying the workstation to be deactivated. ws_id must be the same as that used in some previous gactivate_ws call.

USAGE
The specified workstation is removed from the set of active workstations. GKS output primitives are not sent to workstations that are not active.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: gopen_gks(3NCARG), gopen_ws(3NCARG), gactivate_ws(3NCARG), gclose_ws(3NCARG), gclose_gks(3NCARG), opngks(3NCARG), clsgks(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.